

/* HEADER */
header.navbar {
    height: var(--navbar-height);
    background: var(--primary-color);
    z-index: 10000;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
}




/* APPLICATION ICON */
header.navbar > .navbar-left {
    height: var(--navbar-height);
}

header.navbar > .navbar-left > .logo {
    color: var(--white-color);
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 70px;
    text-transform: uppercase;
    text-decoration: none;
}